W = int(input('Podaj liczbę wierszy: '))
K = int(input('Podaj liczbę kolumn: '))
szer = len(str(W*K))

for w in range(1, W+1):
    for k in range(1, K+1):
        print(f'{w*k:{szer}}', end=' ')
    print()

